DEV: Import getURL to fix deprecation warnings (#13)

DEV: Import getURL to fix deprecation warnings (#13)

diff --git a/assets/javascripts/initializers/extend-for-policy.js.es6 b/assets/javascripts/initializers/extend-for-policy.js.es6
index 4ada908..c2683cd 100644
--- a/assets/javascripts/initializers/extend-for-policy.js.es6
+++ b/assets/javascripts/initializers/extend-for-policy.js.es6
@@ -6,6 +6,7 @@ import { popupAjaxError } from "discourse/lib/ajax-error";
 import { escapeExpression } from "discourse/lib/utilities";
 import { iconHTML } from "discourse-common/lib/icon-library";
 import TextLib from "discourse/lib/text";
+import getURL from "discourse-common/lib/get-url";
 
 let currentUser;
 

GitHub sha: 55337d7e

This commit appears in #13 which was merged by SamSaffron.